Subject: [DynDNS System Status] MailHop Forward issues with mac.com Resolved

From: DynDNS Support <[email-masked]>
Date: Wed, 13 Sep 2006 20:00:01 -0400 (EDT)

September 13, 2006
------------------------------------------------------------------------
http://www.dyndns.com/news/status/archives/2006/09/904.html
------------------------------------------------------------------------

As of Wednesday, September 13th 2006, 19:50 EDT (GMT-0400), the
previously announced MailHop Forward issues with mac.com e-mail
addresses have been resolved. After multiple conversations with the
mac.com e-mail administrators, the problem should be fixed on a
permanent basis. We deeply apologize for the inconvenience and
appreciate your continued support.
_______________________________________________
DynDNS System Status Mailing List
To manage subscription options and for archive information, go to:
https://www.dyndns.com/account/settings/mailinglist.html